<?php
 include ("conecta.php");
 $destino=$_POST['hdpag'];
 $final=$_POST['hdlineas'];
 echo $destino . "<br>";
 for ($i=1;$i<=$final;$i++){
  $argcod="cod" . $i;
  $cod=$_POST[$argcod];
  $argpre="pre" . $i;  
  $pre=$_POST[$argpre];
  $sqlpre="update m07001 set precio='$pre' where cod_interno='cod';";
  $res1=mysql_query($sqlpre,$con);  
  $argst="st" . $i;
  $st=$_POST[$argst];
  $sqlst="update m07005 set stockcc='$st' where cod_interno='$cod';";
  $res2=mysql_query($sqlst,$con);
  //echo $cod . "---" . $pre . "---" . $st ."<br>";
 }
 mysql_close($con);
 header("Location: http://" . $destino . "/" . "finactl2.php" );

?>
